@charset "UTF-8";

.house-tit01{padding:0 0 2.4rem;font-size:3.2rem;line-height:4.4rem;color:var(--color14);}
.house-tit02{padding:0 0 1.2rem;font-size:2.4rem;line-height:3.6rem;color:var(--black01);}
.house-p01{position:relative;padding:0 0 4rem 1.2rem;font-size:1.8rem;line-height:2.6rem;color:var(--black01);word-break:keep-all;}
.house-p01::before{content:'';position:absolute;left:0;top:1rem;width:6px;height:6px;border-radius:50%;background:var(--color14);}

.house-list-wrap{margin:6rem 0 0;padding:6rem 0 0;border-top:1px solid var(--color34);}
.house-list-wrap .house-list{display:flex;flex-wrap:wrap;gap:4rem;}
.house-list-wrap .house-list > li{width:calc((100% - 12rem)/4);}
.house-list-wrap .house-list > li a{display:block;width:100%;height:100%;}
.house-list-wrap .house-box{padding:2.4rem 1rem 3rem;min-height:34.1rem;height:100%;background:var(--color35);text-align:center;box-sizing:border-box;transition:0.3s ease;}
.house-list-wrap .house-box .house-img-box{margin:0 auto 1.2rem;width:13rem;height:13rem;border-radius:2rem;text-align:center;transition:0.3s ease;}
.house-list-wrap .house-box .house-tit-box{position:relative;margin:0 0 1.6rem;padding:0 0 1.2rem;}
.house-list-wrap .house-box .house-tit-box::after{content:'';position:absolute;bottom:0;left:calc(50% - 2rem);width:4rem;height:1px;background:var(--color01);}
.house-list-wrap .house-tit{padding:0 0 2px;font-size:2.4rem;line-height:3.6rem;color:var(--black01);transition:0.3s ease;}
.house-list-wrap .house-sub-tit{font-weight:var(--font-weight-bold);font-size:1.6rem;line-height:2.6rem;color:var(--black01);transition:0.3s ease;}
.house-list-wrap .house-txt-box{font-size:1.6rem;line-height:2.6rem;color:var(--black01);transition:0.3s ease;}
.house-list-wrap .house-list > li a:hover .house-box{background:var(--color14);border-radius:2rem;box-shadow:2rem 2rem 3rem 0 var(--black20);}
.house-list-wrap .house-list > li a:hover .house-img-box{background:var(--white100);}
.house-list-wrap .house-list > li a:hover .house-tit{color:var(--white100);}
.house-list-wrap .house-list > li a:hover .house-sub-tit{color:var(--white100);}
.house-list-wrap .house-list > li a:hover .house-txt-box{color:var(--white100);}

@media screen and (max-width:1440px){
	.house-list-wrap .house-list{gap:2rem;}
	.house-list-wrap .house-list > li{width:calc((100% - 6rem)/4);}
	.house-list-wrap .house-list > li br{display:none;}
}

@media screen and (max-width:1024.98px){
	.house-tit01{padding:0 0 1.5rem;font-size:2.6rem;line-height:3.6rem;}
	.house-tit02{padding:0 0 1rem;font-size:2.4rem;line-height:3.4rem;}
	.house-p01{padding:0 0 2rem 1rem;font-size:1.6rem;line-height:2.2rem;}
	.house-list-wrap{margin:3rem 0 0;padding:3rem 0 0;}
	.house-list-wrap .house-box{padding:2rem 1rem 2.5rem;min-height:unset;}
	.house-list-wrap .house-list > li{width:calc((100% - 2rem)/2);}
	.house-list-wrap .house-box .house-img-box{margin:0 auto 5px;}
	.house-list-wrap .house-box .house-tit-box{margin:0 0 1.2rem;padding:0 0 1rem;}
	.house-list-wrap .house-tit{font-size:2rem;line-height:2.6rem;}
	.house-list-wrap .house-sub-tit{font-size:1.4rem;line-height:2rem;}
	.house-list-wrap .house-txt-box{font-size:1.4rem;line-height:2rem;}
}

@media screen and (max-width:480px){
	.house-list-wrap .house-list > li{width:100%;}
}